Subject: Re: Fundies Presentation
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked]
Date: Mon, 23 Apr 2001 18:33:00 -0700 (PDT)

This packages will always be a work in progress ....make sure that the message that you are intending to deliver is delivered so have a wrap up slide(s) that brings the whole thing home and leaves your customers with a summarized version of your presentation.

Kim, I would like to use this format in our discussions with Long Beach and Palo Alto... In light of my schedule I would ask that you ensure that the material is in the format you would like.  

Also, our discussions with Long Beach are going to be around outsourcing and their performance against Socal's index... We have done some analysis of this data but not enough to bring in recommendations.

As part of our discussions, we need a section on Risk Management Services, historical pricing Socal vs Long Beach. Recommendations on some risk management products and then next steps slides. 

Our objective with both co's is to get involved in their management and outsourcing of some of their load.  I would like to pursue a proposal whereby we setup with Long beach a 3 or 5 year structure that provides both long term and short term incentives on their price vs Socal. 

I will call you on Tues. a.m.  

BT